Support » Plugin: Uncanny Toolkit for LearnDash » Compatibility with WP 2FA Pro

Viewing 1 replies (of 1 total)
  • Plugin Author Uncanny Owl

    (@uncannyowl)

    Hi @karlemilnikka , sorry for the late acknowledgement here, we were trying to time it with the Toolkit release (which is now out). Today’s release adds additional support for WP 2FA 2.0, so now the Toolkit will work with both that version and 1.7.

    Thanks for confirming your findings! We’ll also take a look at what we can do with the number of days.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WP 2FA Pro’ is closed to new replies.